## NAME

show.color.sh - Displays and names available primary colors used by GRASS programs, in frames on the graphics monitor.
(GRASS Shell Script)

## SYNOPSIS

show.color.sh

## DESCRIPTION

show.color.sh is a UNIX Bourne shell macro that displays and names available primary colors used by GRASS programs in frames on the graphics monitor. Available colors are: red, orange, yellow, green, blue, indigo, violet, white, black, gray, brown, magenta, and aqua.

No program arguments are required to run this program.

## NOTES

The full monitor screen is made the active frame after this program ends.

This macro is located in `$GISBASE/scripts/show.color.sh`.

## SEE ALSO

d.colormode
d.colors
d.colortable
d.display
d.frame
grass.logo.sh
show.fonts.sh

## AUTHOR

David Gerdes, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:35 $